Difference between revisions of "User:Felix/Test.css"

From City of Hope MUSH
Jump to navigation Jump to search
imported>Felix
imported>Felix
Line 2: Line 2:
 
     #left {
 
     #left {
 
         min-width: 100%;
 
         min-width: 100%;
 +
        border-right: 0;
 
     }
 
     }
 
}
 
}

Revision as of 22:25, 12 September 2016

@media only screen and (max-width: 730px) {
    #left {
        min-width: 100%;
        border-right: 0;
    }
}